<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>minus button_reset_plus button</title>
</head>
<body>
    <div class="container">
        <div class="display" id = "value">
        </div>
        <div class="buttons-style">
            <button id="minus" onclick="displayNumMinus()"> - </button>
            <button id="reset" onclick="displayNumReset()"> RESET </button>
            <button id="plus" onclick="displayNumPlus()"> + </button>
        </div>
    </div>
<script src="script.js"></script>
</body>
</html>